<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.groovy.grailsproject">
    <module_version install_time="1416342757474" last="true" origin="installer" specification_version="1.41.1">
        <file crc="3445837219" name="config/Modules/org-netbeans-modules-groovy-grailsproject.xml"/>
        <file crc="2364909780" name="modules/locale/org-netbeans-modules-groovy-grailsproject_ja.jar"/>
        <file crc="1740631932" name="modules/locale/org-netbeans-modules-groovy-grailsproject_pt_BR.jar"/>
        <file crc="4190553189" name="modules/locale/org-netbeans-modules-groovy-grailsproject_ru.jar"/>
        <file crc="322838002" name="modules/locale/org-netbeans-modules-groovy-grailsproject_zh_CN.jar"/>
        <file crc="34880935" name="modules/org-netbeans-modules-groovy-grailsproject.jar"/>
    </module_version>
</module>
